Subject: Ticket Assigned - Offer
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Dec 2022 16:36:18 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Offer hello   this is r                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  hello   this is r Bot:  Hi hello   this is r, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  4685500956 Bot:    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please call us for assistance.   You can also easily track your order from My Account > Order History.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0097466976284            12:19 PM, 20th Oct                     hello   this is r                             12:20 PM, 20th Oct                   Md                   Hi Dear , My name is Mohamed. Thank you for contacting us. I will be happy to help you!           12:21 PM, 20th Oct                     hello   this is r                    This product is mentioned under Buy 2 Get 1 , however at the time of check out it is not deducting and adjusting           12:21 PM, 20th Oct                     hello   this is r                    It is still continue to show the same price for the total and suppose to change since I selected 3 items           12:22 PM, 20th Oct                   Md                   We see that you are contacting us regarding the order number 4685500956           12:22 PM, 20th Oct                     hello   this is r                    No , please read my messages that I sent above           12:23 PM, 20th Oct                     hello   this is r                    The total should change from Qr 327 since it is Buy 2 Get 1           12:25 PM, 20th Oct                     hello   this is r                    Are you able to understand?           12:27 PM, 20th Oct                   Md                   Kindly note that to avail the buy 1 get 1 promotion you need to buy one product and choose any other product, of equal or lesser value, and add it to your cart along with that item.    If both items have same value than you will only be paying for the value of one item. If both items has different value than the higher value will the order value.           12:27 PM, 20th Oct                     hello   this is r                    I did the same but it is not changing the value and instead calculating the full total           12:28 PM, 20th Oct                   Md                   As per the attached image we can see that you have added only one item           12:29 PM, 20th Oct                   Md                   Is there anything else I can assist you with ?           12:30 PM, 20th Oct                     hello   this is r                    I added the same item of the same value , total 3 products           12:32 PM, 20th Oct                     hello   this is r                    Please see the photo for your reference           12:32 PM, 20th Oct                     hello   this is r                             12:32 PM, 20th Oct                   Md                   Could you please provide us with a screenshot of the notification you have receive regarding the offer           12:34 PM, 20th Oct                     hello   this is r                             12:35 PM, 20th Oct                     hello   this is r                    See this item showing Buy 2 Get 1           12:35 PM, 20th Oct                     hello   this is r                    I added same product , 3 pieces           12:35 PM, 20th Oct                     hello   this is r                    But the value still not changing           12:36 PM, 20th Oct                     hello   this is r                    I already send to you 3 screenshot           12:36 PM, 20th Oct                   Md                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           12:37 PM, 20th Oct                   Md                   In case if you still face the same issue we request you to please contact us again to check with the relevant team           12:38 PM, 20th Oct                   Md                   Is there anything else I can assist you with ?           12:38 PM, 20th Oct                     hello   this is r                    Yes you have not provided any solution !           12:39 PM, 20th Oct                     hello   this is r                    How to resolve this issue ?           12:39 PM, 20th Oct                     hello   this is r                    Only for this specific product it is not changing at the time of check out           12:39 PM, 20th Oct                   Md                   I request you to please try reinstalling/'updating it. if you still face the same issue please contact us again so that we can check with the technical team to resolve the issue           12:42 PM, 20th Oct                     hello   this is r                    I already did that but it’s not showing any changes           12:44 PM, 20th Oct                     hello   this is r                    Can you please inform the technical team about this product           12:44 PM, 20th Oct                   Md                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:44 PM, 20th Oct                     hello   this is r                    Ok I will be waiting           12:45 PM, 20th Oct                   Md                   We request you to please allow us some time to check the issue with the technical team and we will get back to you asap           12:45 PM, 20th Oct                   Md                   We will update you in your email [email-masked]           12:45 PM, 20th Oct                   Md                   Is there anything else I can assist you with ?           12:45 PM, 20th Oct                   Md                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:48 PM, 20th Oct                     hello   this is r                    Ok thank you for your assistance           12:48 PM, 20th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5025217